<resources>
    <string name="app_name">Nova keyboard</string>
    <string name="view_all">View All</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="app_rate_us">Rate us</string>
    <string name="app_privacy">Privacy</string>
    <string name="app_google_play">https://play.google.com/store/apps/details?id=</string>
    <string name="app_privacy_path">https://marielathama.bitbucket.io/privacy.html</string>
    <string name="recommended">Recommended Themes</string>
    <string name="Keyboard_set">Keyboard settings</string>
    <string name="open_str">Activate PassionCool Keyboard to enable MORE functions!</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="text_promt">For normal use, please enter the setting to complete the setting steps.</string>
</resources>